<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Samuel 19 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S1.html">Bible de Jésus-Christ</a><a class="location" href="S1.html">1 Samuel 19</a><a class="prev" href="S118.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S120.html">&gt;</a>
</div></div>
<div class="section chapter S1 S119 fra_bjc fra" dir="ltr" lang="fr" data-id="S119" data-nextid="S120" data-previd="S118">
<div class="c">19</div>
<div class="p">
		<div class="s">David échappe aux assauts de Shaoul (Saül)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S119_1" class="v S119_1" data-id="S119_1">Shaoul parla à Yonathan, son fils, et à tous ses serviteurs de faire mourir David.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S119_2" class="v S119_2" data-id="S119_2">Mais Yehonathan, fils de Shaoul, avait une grande affection pour David. C'est pourquoi Yehonathan le fit savoir à David et lui dit : Shaoul, mon père, cherche à te faire mourir. Maintenant donc, tiens-toi sur tes gardes jusqu'au matin, demeure dans un lieu secret et cache-toi.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S119_3" class="v S119_3" data-id="S119_3">Pour moi, je sortirai et je me tiendrai à côté de mon père dans le champ où tu seras. Je parlerai de toi à mon père. Je verrai ce qu'il en est et je te le rapporterai.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S119_4" class="v S119_4" data-id="S119_4">Yehonathan parla favorablement de David à Shaoul, son père, et lui dit : Que le roi ne pèche pas contre son serviteur David, car il n'a pas péché contre toi. Au contraire, ses actions ont été très bonnes à ton égard :</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S119_5" class="v S119_5" data-id="S119_5">car il a mis sa vie en sa main, il a tué le Philistin et YHWH a opéré une grande délivrance pour tout Israël. Tu l'as vu et tu t'en es réjoui. Pourquoi donc pécherais-tu contre le sang innocent en faisant mourir David sans cause ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S119_6" class="v S119_6" data-id="S119_6">Shaoul écouta la voix de Yehonathan et jura : YHWH est vivant ! Il ne mourra pas.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S119_7" class="v S119_7" data-id="S119_7">Alors Yehonathan appela David, et Yehonathan lui rapporta toutes ces choses. Yehonathan l'introduisit auprès de Shaoul, et il fut à son service comme hier et avant-hier.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S119_8" class="v S119_8" data-id="S119_8">La guerre ayant recommencé, David se mit en campagne et frappa les Philistins, et leur infligea une grande défaite, de sorte qu'ils prirent la fuite.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S119_9" class="v S119_9" data-id="S119_9">Le mauvais esprit envoyé par YHWH fut sur Shaoul, comme il était assis dans sa maison, ayant sa lance à la main. David jouait de sa main,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S119_10" class="v S119_10" data-id="S119_10">Shaoul chercha à frapper de sa lance David et le mur, mais il se détourna de devant Shaoul, qui, de sa lance, frappa le mur. David s'enfuit et s'échappa cette nuit-là.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S119_11" class="v S119_11" data-id="S119_11">Shaoul envoya des messagers à la maison de David pour le garder et le faire mourir au matin. Miykal, femme de David, l'en informa en disant : Si tu ne sauves pas ton âme, demain on te fera mourir.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S119_12" class="v S119_12" data-id="S119_12">Miykal fit descendre David par une fenêtre, et ainsi il s'en alla et s'enfuit.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S119_13" class="v S119_13" data-id="S119_13">Ensuite Miykal prit un théraphim, qu'elle plaça dans le lit. Elle mit une peau de chèvre à son chevet et l'enveloppa d'une couverture.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S119_14" class="v S119_14" data-id="S119_14">Lorsque Shaoul envoya des messagers pour prendre David, elle dit : Il est malade.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S119_15" class="v S119_15" data-id="S119_15">Shaoul envoya encore des messagers pour prendre David, en leur disant : Apportez-le-moi dans son lit, afin que je le fasse mourir.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S119_16" class="v S119_16" data-id="S119_16">Ces messagers entrèrent, et voici, un théraphim était au lit, et la peau de chèvre à son chevet.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="S119_17" class="v S119_17" data-id="S119_17">Shaoul dit à Miykal : Pourquoi m'as-tu trompé de la sorte, et as-tu laissé aller mon ennemi, de sorte qu'il s'est échappé ? Et Miykal répondit à Shaoul : Il m'a dit : Laisse-moi aller, pourquoi te tuerais-je ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S119_18" class="v S119_18" data-id="S119_18">C'est ainsi que David prit la fuite et qu'il s'échappa. Il se rendit auprès de Shemouél à Rama, et lui raconta tout ce que Shaoul lui avait fait. Puis il s'en alla avec Shemouél, et ils demeurèrent à Nayoth.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S119_19" class="v S119_19" data-id="S119_19">On le rapporta à Shaoul, en lui disant : Voici, David est à Nayoth, en Rama.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S119_20" class="v S119_20" data-id="S119_20">Alors Shaoul envoya des messagers pour s'emparer de David. Ils virent une assemblée de prophètes qui prophétisaient, et Shemouél était debout, les présidant. L'Esprit d'Elohîm saisit les messagers de Shaoul, qui prophétisèrent aussi.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S119_21" class="v S119_21" data-id="S119_21">On le rapporta à Shaoul, qui envoya d'autres messagers, et eux aussi prophétisèrent. Shaoul en envoya encore pour la troisième fois, et ils prophétisèrent également.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S119_22" class="v S119_22" data-id="S119_22">Alors il alla lui-même à Rama. Arrivé à la grande citerne qui est à Sécou, il s'informa en disant : Où sont Shemouél et David ? Et on lui répondit : Ils sont à Nayoth, en Rama.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="S119_23" class="v S119_23" data-id="S119_23">Il se dirigea vers Nayoth, en Rama. Et l'Esprit d'Elohîm le saisit à son tour, et il continua son chemin en prophétisant, jusqu'à son arrivée à Nayoth, en Rama.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="S119_24" class="v S119_24" data-id="S119_24">Il se dépouilla lui aussi de ses vêtements et prophétisa devant Shemouél. Il se jeta à terre nu, tout ce jour-là et toute la nuit. C'est pourquoi on dit : Shaoul est-il aussi parmi les prophètes ?</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="S118.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S120.html">&gt;</a>
</div></div>
</body>
</html>